html{overflow-y:scroll;}
body,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,form,textarea,i,b,em,select{margin:0;padding:0;font:12px/1.5 'microsoft yahei',tahoma,simsun;}
body{ background:#e8e8e8;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#555;}
h1{font-size:24px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:12px;}
*{word-wrap:break-word;}
em{font-style:normal;}
ul,ol,li,dl,dt,dd{list-style:none;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#248dcc;}
img,a img{border:none;}
table{border-collapse:collapse;empty-cells:show;}
.pointer{cursor:pointer;}
.checkbox,.radio{width:14px;height:14px;margin-right:3px;margin-top:-2px;*margin-top:0;vertical-align:middle;}
/****文字****/
.c999{color:#999;}
.cf60{color:#f60;}
.cf90{color:#f90;}
.bold{font-weight:bold;}
.nobold{font-weight:normal;}
.hide{display:none;}
.cred{color:#ff4c4c;}
.unerline{text-decoration:underline;}
.ft24{font-size:24px;}
.ft18{font-size:18px;}
.ft16{font-size:16px;}
.ft14{font-size:14px;}
.ft12{font-size:12px;}
.ftc{text-align:center;}
.ftl{text-align:left;}
.ftr{text-align:right;}
.vt{vertical-align:top;}
/****间距****/
.ct{margin:0 auto;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt{margin-top:10px;}
.mb{margin-bottom:10px;}
.ml{margin-left:10px;}
.mr{margin-right:10px;}
.mb5{margin-bottom:5px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}
.mr20{margin-right:20px;}
.pt5{padding-top:5px;}
.pt{padding-top:10px;}
.pl5{padding-left:5px;}
.pl{padding-left:10px;}
.pr5{padding-right:5px;}
.pr{padding-right:10px;}
.pb5{padding-bottom:5px;}
.pb{padding-bottom:10px;}
.pt20{padding-top:20px;}
.pl20{padding-left:20px;}
.pr20{padding-right:20px;}
.pb20{padding-bottom:20px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
/****浮动****/
.rela{position:relative;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.f-cb{ clear:both;}
.clearfix:after{clear:both;content:"";height:0;display:block;}
/*行高*/
.lh24{ line-height:24px;}
.lh36{ line-height:36px;}
.lh48{ line-height:48px;}

/*容器*/
.w1080{ width:1080px; margin:0 auto;}
/*头部*/
.head_top{ height:35px; background:#fff; line-height:35px;}
.head{ height:184px; background:url(imageshead.jpg) no-repeat center top #174e96;}
.menu{ height:46px; background:#1064b8;}
.menus{width:1080px; margin:0 auto;}
.menus li{ display:inline; float:left; padding:6px 0; line-height:32px; margin-right:10px; *margin-right:-1px;  text-align:center;}
.menus li a{ display:block; padding:4px 24px; color:#fff; font-size:16px;}
.menus li.act a,.menus li a:hover{ background:#024c95; color:#fff; text-decoration:none;}
.menus li dl dd{border-top:1px solid #507ca7;}
.menus li dl dd a{height:30px;line-height:30px; }
.menus li dl dd a:hover{ background:#003366;line-height:32px;width:auto; }
.li_1{ position:relative; z-index:100; }
.li_1_content{text-align:left; background:#004991; position:absolute; top:0; left:0; white-space:nowrap;}
.li_1_content a span{padding:8px;}

.webmap{ height:57px; padding-top:8px; background:url(imageswebmapline.jpg) no-repeat center bottom;}
.srhzn{ *vertical-align:5px;}
.srhinp{ height:21px; padding:2px; border:1px solid #8fbaeb; margin:0 5px; width:180px; _margin-top:10px;}
.srhbtn{ height:26px; line-height:24px; padding:0 10px; border:none; background:#438fe5; color:#fff; cursor:pointer; }
.tsill,.tsilr{ width:47px; height:86px; position:absolute;}
.tsill{ left:-47px; bottom:-9px; background:url(../images/wmpleft.jpg) no-repeat;}
.tsilr{ right:-47px; bottom:-9px; background:url(../images/wmpright.jpg) no-repeat;}
/*内容主体*/
.lay_left{ width:730px;}
.lay_right{ width:240px;}
.contbox{ border:1px solid #acd5f3; background:#fff;}
.contbar{ height:39px; background:url(../images/public.png) repeat-x; background-position:0 -92px; border-bottom:1px solid #acd5f3; line-height:39px; }
.contbarrig{ float:right; height:39px;}
.contbartit{height:39px; background:url(../images/4-2_14.jpg) #ededed no-repeat;padding-left:15px; color:#fff; font-size:16px; font-weight:bold;}
.contlay{ padding:15px 12px; *padding:12px 12px;}
.newsimg{ width:290px;}
.newshome{ width:395px;}
.newsimgbox{ height:224px;}
.newsimg a{ color:#333;}
.newstip{ border-bottom:1px dashed #999; padding-bottom:10px; height:65px; overflow:hidden; margin-bottom:10px;}
.newshlist span{ float:right; color:#999;}
.newshlist li{ list-style:inside disc; line-height:24px; font-size:14px;}
.newshlist li a{ color:#333;}
.newshlist li a:hover{ color:#F60;}
.widcont{ width:358px;}
.contbtit{ font-size:16px; font-weight:bold; color:#005bbd; display:block;}
.contbtit em{ width:7px; height:21px; background:url(../images/public.png); background-position:-66px -44px; display:inline-block; margin:5px 6px 0 15px; vertical-align:-5px; *vertical-align:middle;}
.ctiten{ font-size:12px; font-weight:normal; margin-left:10px;}
.conttab{ height:30px; padding:6px 15px 0 15px; background:url(../images/public.png) repeat-x; background-position:0 -214px; border-bottom:3px solid #c6ddf6;}
.conttab li{ display:inline; float:left; height:29px; line-height:28px; padding:0 10px; cursor:pointer; font-size:14px;}
.conttab li.act{ background:url(../images/public.png) repeat-x; background-position:0 -250px; border:1px solid #c6ddf6; border-bottom:none;}
.widcont2{ width:335px;}
.tab{ width:100%; border:1px solid #b8d6f8; border-bottom:none; border-right:none;}
.tab th,.tab td{ padding:7px 15px; border:1px solid #b8d6f8; border-top:none; border-left:none; text-align:left;}
.alink{ color:#09C;}
.layrbar{ height:41px; background:url(../images/public.png) no-repeat; background-position:0 -279px; text-align:center; line-height:41px; font-size:16px; font-weight:bold; color:#145195; border-bottom:1px solid #acd5f3;}
.servbtn a{ display:block; height:41px; border:1px solid #c4dffb; background:url(../images/public.png) no-repeat; margin-bottom:14px;}
a.servb1{ background-position:0 -321px;}
a.servb2{ background-position:0 -364px;}
a.servb3{ background-position:0 -407px;}
a.servb4{ background-position:0 -450px; margin-bottom:0;}
.ztbtn a{ margin-bottom:14px; display:inline-block; *margin-bottom:6px;}
a.ztlast{ margin:0;}
.webdc p{ margin-bottom:10px;}
.webdcbtn{ border-top:1px dashed #ddd; padding-top:10px; text-align:center;}
.webdcbtn input{ margin:0 10px; padding:0 20px;}
.total em{ display:inline-block; width:7px; height:7px; background:#ccc; vertical-align:1px; margin-right:10px;}
.total span{ color:#f60; font-weight:bold;}
.total li{ line-height:35px; padding:0 10px; _padding:8px 10px; }
.totalli{ background:#e7f6fc;}
.links select{ width:100%; border:1px solid #8fbaeb; height:26px; padding:2px; line-height:22px; margin:5px 0;}
.scen{ width:954px; height:162px; overflow:hidden;}
.scen a{ display:inline-block; background:#f5fbff; border:1px solid #dadada; padding:5px; margin-right:15px;}

.footer{ width:1080px; height:140px; margin:0 auto; margin-top:10px; text-align:center; background:url(imagesftbg.png) center center no-repeat; }
.footer p{ color:#000; line-height:24px; font-size:14px;}

/***********英文版首页**********/
.head-Eng{ height:150px; background:url(imagesimg-Enghead-Eng.jpg) no-repeat center top #174e96;}
.head-Eng .box{ position:relative; width:1065px; height:40px; margin:0 auto;}
.head-Eng a{ position:absolute; top:0; right:0; display:block; width:148px; height:31px; background:url(imagesimg-Engenter_zn.png) no-repeat;}
.menu-Eng .li_1_content{ top:45px; min-width:100%;}
.menu-Eng .li_1_content a{ font-size:12px; width:100%; padding:4px 0;}
.menu-Eng .menus li a:hover { background:#4485C9;}
/*banner*/
#banner{ margin-top:10px;}
#banner .pic{ width:100%;}
#banner{ height:400px; min-width:1200px; text-align:center;}
#banner .focus{height:420px;overflow:hidden;position:relative;}
/* focus_s */
.focus_s{position:absolute;left:50%;bottom:5%;height:15px;overflow:hidden;width:110px;z-index:9;margin:0 0 0 -30px;}
.focus_s li{float:left;cursor:pointer;height:15px;width:15px;margin-right:10px;background:url(imagesimg-Engmark.png) -43px 0 no-repeat;}
.focus_s li.active{background-position:0 0;}
/* focus_m */

.focus_m ul{opacity:1;filter:alpha(opacity=100);}
.focus_m li{width:100%;height:420px;position:absolute;top:0;left:0; padding-bottom:30px;}

.welText{ margin-top:15px;  position:relative;background:#FFF; padding:15px; border:#DEDEDE solid 1px;}
.welText dt{color:#6D8DBF; margin-bottom:20px; font-size:14px;}
.welText dd{ font-size:14px;}
.welText em{ display:block; width:50px; height:50px;position:absolute;}
.welText .em1{ top:0; left:0;background:url(../images/dt.png) no-repeat;}
.welText .em2{ bottom:-1px; right:-1px;  background:url(imagesimg-Engdd.png) no-repeat right bottom;}
.cloumn{ margin:15px -4px 10px 0;}
.cloumn a{ display:inline-block; margin-right:4px;}

.dymc li{ margin:15px 10px;}
.dymc li img{ width:130px; height:95px; float:left; margin-right:15px;}
.dymc li .mc{ overflow:hidden;}
.dymc li .mc a{ display:block; color:#3C6EB2; width:100%; line-height:20px; overflow:hidden; margin-bottom:10px;}
.dymc li .mc span{ color:#666;}

.bottomText{ margin:40px 0 15px;}
.bottomText .mc_l{width:540px; float:left; margin-right:10px;}
.bottomText .mc_r{width:525px; float:right;}
.bottomText .mc{ background:#FFF;}
.bottomText .mc .mcc{ margin:10px;}
.bottomText .mc .mcc img{ width:120px; height:85px; float:left; margin-right:15px;}
.bottomText .mc .mcc a{ display:block; overflow:hidden; line-height:30px; padding-top:10px; font-size:16px; color:#6D8DBF; font-weight:bold}

/* index */
/***dongtai******/

.li_2{
	float:left;
	display:inline;
	position:relative;
	z-index:100;
}
.li_2 a{
	display:block;
	font-size:16px;
	color:#fff;
	padding:11px 24px;
}
.li_2 a:hover{
	 background:#4485C9;
	 text-decoration:none;
}
.li_2_content{
	position:absolute;
	min-width:100%;
}
.li_2_content a{
	line-height:20px;
	padding:10px;
	background:#024c95;
	white-space:nowrap;
	display:block;
	font-size:12px;
	color:#FFF;
	border-top:1px solid #4485C9;
}
.act{
	background:#024c95;
}









